html {
              box-sizing: border-box;
            }

            *, *:before, *:after {
              box-sizing: inherit;
            }

            .n-column {
              float: left;
              width: 25%;
              margin-bottom: 16px;
              padding: 0 8px;
            }

            @media screen and (max-width: 650px) {
              .n-column {
                width: 100%;
                display: block;
              }
            }

            .n-card {
                border-top-left-radius: 50px;
                border-top-right-radius: 50px;
                overflow: hidden;
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            }

            .n-container {
              padding: 0 16px;
            }

            .n-container::after, .n-row::after {
              content: "";
              clear: both;
              display: table;
            }
            
            div#all-content-container{
                position: relative;
                top: 0px;
            }

            .title {
              color: grey;
            }

            .button {
              border: none;
              outline: 0;
              display: inline-block;
              padding: 8px;
              color: white;
              background-color: #000;
              text-align: center;
              cursor: pointer;
              width: 100%;
            }

            .button:hover {
              background-color: #1f4fe2;
            }
            
            
            
            footer#document-footer{
                background-color: dimgray;
                color: ivory;
                width: 100%;
            }
            #follow-div, #about-div{
                display: inline;
                width: 25%;
                border-top: 1px solid black;
            }
            .agreements{
                color: ivory;
                margin: 0 12px;
            }
            
            div#team-image-container{
                position: relative;
                top: 0px;
                height: 500px;
                background-color: antiquewhite;
                overflow: hidden;
                margin-top: 60px;
            }
            img#team-image{
                position: relative;
                top: -500px;
                margin-top: 500px;
                transition-duration: .4s;
            }